﻿@import url("/css/rtve.2015/rtve.transicion/new-cabeceras/style.css");

/* CSS ESPECIFICO */

#television .VideoContainer{border-bottom: 0.4em solid;}
#wrapper .container,#wrapper .container .c100{background-image:none !important;}
#wrapper .header .container.cab_especial ul.nav.principal li.active a,#wrapper .header .container.cab_especial ul.nav.principal li a:hover{border-color: #147f67;}/* barra de navegaciÃ³n */
.bodier div[id*="vid"][class*="img"],.bodier span[class*="img"],#television .VideoContainer,.catalog .jsListaCategorias ul.nav.botonera li.categoria a,.vipZone .SlideContainer .imgT > a:after{border-color: #FFD203;}/* lÃ­nea inferior de imÃ¡genes y botonera */
.catalog .jsListaCategorias ul.nav.botonera li.categoria.active a span,.secmod .title h3 a,.catalog .botonera.botPag strong a.verMas span,.mark > .news.comp > .chapeaux a,.chapeaux blockquote:before, .chapeaux blockquote:after{color: #FFD203;}/* textos especiales */
.news > ul .new a:before,.catalog .jsContainer.slide .bx-wrapper .bx-controls.bx-has-controls-direction a:after,.vipZone .contentNav a{background-color: #FFD203;}/* flechas catÃ¡logos, boliches, iconos: comentarios, ... */
.desktp .vipZone .contentNav a:hover{background-color:#2489FA;}/* boliches hover */

#wrapper>.bodier.bodier{padding:0;}

/*ajuste cabecera 118*/
#wrapper .header{background: #0b2722;margin-top:4.2em;}
#wrapper .header .container.cab_especial{width:118em !important;}
.container{width:118em;}
.header .cab_especial .cab_box a.falseH1:after{/* content: ''; */background: url('http://img.rtve.es/css/rtve.2015.deportes/tour-francia-2015/i/logo_tour.png') no-repeat 0  -5em;width: 28em;height: 15em;display: block;background-size: 100%;margin-left: 18em;}